/*main scrollbar colors*/
BODY
{scrollbar-face-color: #EBEBE9; scrollbar-shadow-color: #EBEBE9; 
scrollbar-highlight-color: #EBEBE9; scrollbar-3dlight-color: #EBEBE9; 
scrollbar-darkshadow-color: #EBEBE9; scrollbar-track-color: #D0D1CD; 
scrollbar-arrow-color: #FF4000}

/*main font settings*/
body {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#000000; text-decoration: none; background-color:#ffffff; background-image: url(images/bg02.jpg); background-repeat: no-repeat;}
div {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#000000; text-decoration: none}
td {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#000000; text-decoration: none}
p {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#000000; text-decoration: none}
.gray {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#979CA8; text-decoration: none}
.active_polls {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color:#000000; text-decoration: none; font-weight: bold;}
.question {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color:#FF4000; text-decoration: none; font-weight: bold;}
.title {font-family: verdana, Helvetica, sans-serif; font-size: 11px; color:#014A81; text-decoration: none; font-weight: bold;}
.copyright { border-top: 1px solid #227C9F; border-right: 1px solid #227C9F; border-bottom: 1px solid #227C9F; border-left: 1px solid #227C9F; background-image: url(images/bg_copyright.gif);
             font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#05516F; text-decoration: none; 
			 padding-left:20px; padding-top:5px; padding-right:20px; padding-bottom:5px;}
.bottom_links { border-top: 1px solid #9D9C9C; border-right: 1px solid #9D9C9C; border-bottom: 1px solid #9D9C9C; border-left: 1px solid #9D9C9C; background-image: url(images/bg_bottomlinks.gif);
			    font-weight: bold; padding-left:20px; padding-top:5px; padding-right:20px; padding-bottom:5px;}
.green {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#1F3D00; text-decoration: none}
.partner_menu {font-family: verdana, Helvetica, sans-serif; font-size: 10px; color:#59584B; text-decoration: none}

/*links font colors*/
a		{font-family: verdana, Helvetica, sans-serif; font-weight:normal; text-decoration: none; color:#FF4000;}
a:hover {font-family: verdana, Helvetica, sans-serif; text-decoration: none; color:#FF4000; background-color:#E5EBAE;} 
a:visited {font-family: verdana, Helvetica, sans-serif; color:#FF4000;}

.top_polls_menu a:link {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FF4000;}
.top_polls_menu a:visited {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FF4000;}
.top_polls_menu a:hover {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FF4000; background-color:#E5EBAE;}
.top_polls_menu a:active {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FF4000;}

.new_polls a:link {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000;}
.new_polls a:visited {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000;}
.new_polls a:hover {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; background-color:#E5EBAE;}
.new_polls a:active {font-family:verdana, helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000;}

/*list styles*/
ul.square {list-style-type: square; list-style-position: outside;}

/*table padding*/
.top_polls  { padding-left:5px; padding-top:2px; padding-right:10px;}
.table01  { padding-left:15px; padding-top:8px; padding-right:15px; padding-bottom:5px;}
.table02  { padding-left:15px; padding-top:2px;}
.table03  { padding-left:5px; padding-top:2px; padding-right:15px;}
.table04  { padding-left:5px; padding-right:5px;}
.table05  { padding-left:5px; padding-top:2px; padding-right:5px; padding-bottom:2px;}
.table06  { padding-left:15px; padding-top:3px; padding-right:15px; padding-bottom:10px;}
.dash  { padding-top:2px; padding-bottom:2px;}


/*forms colors*/
.input {font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #333333; background-image: url(images/inputbg.gif); background-color: #ffffff; width: 160px; height: 18px; BORDER-RIGHT: #D4D0C8 1px solid; BORDER-TOP: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #D4D0C8 1px solid}

